﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WIKIPRJ.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class ErrMessage {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal ErrMessage() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("WIKIPRJ.Resources.ErrMessage", typeof(ErrMessage).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter AttName.
        /// </summary>
        public static string AttName_ERR {
            get {
                return ResourceManager.GetString("AttName_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter AttPath.
        /// </summary>
        public static string AttPath_ERR {
            get {
                return ResourceManager.GetString("AttPath_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter AttSize.
        /// </summary>
        public static string AttSize_ERR {
            get {
                return ResourceManager.GetString("AttSize_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter AttTitle_ERR.
        /// </summary>
        public static string AttTitle_ERR {
            get {
                return ResourceManager.GetString("AttTitle_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter AttType.
        /// </summary>
        public static string AttType_ERR {
            get {
                return ResourceManager.GetString("AttType_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter Context_ERR.
        /// </summary>
        public static string Context_ERR {
            get {
                return ResourceManager.GetString("Context_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter Date_Doc_ERR.
        /// </summary>
        public static string Date_Doc_ERR {
            get {
                return ResourceManager.GetString("Date_Doc_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter Date_Register_ERR.
        /// </summary>
        public static string Date_Register_ERR {
            get {
                return ResourceManager.GetString("Date_Register_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter Fname_ERR.
        /// </summary>
        public static string Fname_ERR {
            get {
                return ResourceManager.GetString("Fname_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter GroupName_ERR.
        /// </summary>
        public static string GroupName_ERR {
            get {
                return ResourceManager.GetString("GroupName_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter HasChildren_ERR.
        /// </summary>
        public static string HasChildren_ERR {
            get {
                return ResourceManager.GetString("HasChildren_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter IDAtt.
        /// </summary>
        public static string IDAtt_ERR {
            get {
                return ResourceManager.GetString("IDAtt_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter IDDocument_ERR.
        /// </summary>
        public static string IDDocument_ERR {
            get {
                return ResourceManager.GetString("IDDocument_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter IDGroup_ERR.
        /// </summary>
        public static string IDGroup_ERR {
            get {
                return ResourceManager.GetString("IDGroup_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter IDSignatory_ERR.
        /// </summary>
        public static string IDSignatory_ERR {
            get {
                return ResourceManager.GetString("IDSignatory_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter IDUser_ERR.
        /// </summary>
        public static string IDUser_ERR {
            get {
                return ResourceManager.GetString("IDUser_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter IsAct_ERR.
        /// </summary>
        public static string IsAct_ERR {
            get {
                return ResourceManager.GetString("IsAct_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter KeyWord_ERR.
        /// </summary>
        public static string KeyWord_ERR {
            get {
                return ResourceManager.GetString("KeyWord_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter Lname_ERR.
        /// </summary>
        public static string Lname_ERR {
            get {
                return ResourceManager.GetString("Lname_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter Occupation_ERR.
        /// </summary>
        public static string Occupation_ERR {
            get {
                return ResourceManager.GetString("Occupation_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter ParentID_ERR.
        /// </summary>
        public static string ParentID_ERR {
            get {
                return ResourceManager.GetString("ParentID_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter Password_ERR.
        /// </summary>
        public static string Password_ERR {
            get {
                return ResourceManager.GetString("Password_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter Title_ERR.
        /// </summary>
        public static string Title_ERR {
            get {
                return ResourceManager.GetString("Title_ERR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to please enter UserName_ERR.
        /// </summary>
        public static string UserName_ERR {
            get {
                return ResourceManager.GetString("UserName_ERR", resourceCulture);
            }
        }
    }
}
